.contentContainer {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    height: 100%;
}

.contentContainerBody__leftPart {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 45%;
    align-items: center;
}

.contentContainerBody__leftPart__h1 {
    margin: 0;
    font-size: 45px;
}

.contentContainerBody__leftPart__p {
    margin: 0;
    font-size: 17px;
    color: #C4C4C4;
}

.contentContainerBody__rightPart {
    width: 470px;
    height: 460px;
    background: url('https://www.film.ru/sites/default/files/images/3(104).jpg') 50%/cover;
}

.contentContainerBody {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 80%;
}

.tinkoff__button {
    width: 200px;
    height: 54px;
    border-radius: 5px;
    transition-duration: .25s;
    transition-timing-function: ease;
    border: 1px solid #ffdd2d;
    background-color: #ffdd2d;
    font-size: 20px;
    cursor: pointer;
}

.tinkoff__button:focus {
    outline: none;
}

.tinkoff__button:hover {
    border-color: #fcc521;
    background-color: #fcc521;
}

.tinkoff__button__h4 {
    margin: 0;
}
